//出差管理路由模块
import Home from '@/layouts/index.vue'

export default [
    {
		path: '/',
		component: Home,
		name: 'businessTripManage',
		meta: {
			title: "出差管理",
		},
		icon_path: require('@/assets/img/home/business_trip.png'),
		children: [
			{
				path: "businessTripCalendar",
				name: "businessTripCalendar",
				component: () => import('@/views/business_trip_manage/businessCalendar.vue'),
				meta: {
					title:'出差日历',
				}
			},
			{
				path: "businessTripApplication",
				name: "businessTripApplication",
				component: () => import('@/views/business_trip_manage/businessApplication.vue'),
				meta: {
					title:'出差申请',
				}
			},
			{
				path: 'businessTripApproval',
				name: 'businessTripApproval',
				component: () => import('@/views/business_trip_manage/businessApproval.vue'),
				meta: {
					title:'出差审批',
				}
			}
		]
	},
]