
import Home from '@/layouts/index.vue'

export default [
    {
		path: '/',
		component: Home,
		name: 'ficc小程序管理',
		hidden: false,
        children:[
            {	
				path:"videoManage",
				name:"中文视频",
				component:()=>import('@/views/interaction_manage/videoManage.vue')
			},
            {	
				path:"videoManageEN",
				name:"英文视频",
				component:()=>import('@/views/interaction_manage/videoManageEN.vue')
			},
            {	
				path:"videoManageENAdd",
				name:"添加视频",
				component:()=>import('@/views/interaction_manage/videoManageENAdd.vue'),
				meta: {
					pathFrom:'videoManageEN',
					pathName:'英文视频',
					keepAlive: false
				}
			},
            {	
				path:"videoManageENEdit",
				name:"编辑视频",
				component:()=>import('@/views/interaction_manage/videoManageENAdd.vue')
			},
            {
				path: 'reportupdate',
				component: () => import('@/views/report_manage/dayWeekUpdate.vue'),
				name: '报告更新管理',
				hidden: true,
				meta: {
					keepAlive: false
				}
			},
            // {
			// 	path:"questionManage",
			// 	name:"问答社区",
			// 	component:()=>import('@/views/interaction_manage/questionManage.vue')
			// },
            // {
			// 	path: "messageboard",
			// 	name: "留言板",
			// 	component: () => import('@/views/interactive_manage/messageboard.vue')
			// },
			// {
			// 	path: "/ybComment",
			// 	name: "留言管理",
			// 	component: () => import('@/views/interactive_manage/messageManage.vue')
			// },
			// {
			// 	path: "/likelist",
			// 	name: "点赞",
			// 	component: () => import('@/views/interactive_manage/likelist.vue')
			// },
            // {
			// 	path:"questionComment",
			// 	name:"问答评论",
			// 	component:()=>import('@/views/interactive_manage/questionComment.vue')
			// },
            // {
			// 	path:"bulletChatList",
			// 	name:"弹幕管理",
			// 	component:()=>import('@/views/interactive_manage/bulletChatList.vue')
			// },
            // {
			// 	path:'voicePlayStatistics',
			// 	component: () => import('@/views/dataReport_manage/voicePlayList.vue'),
			// 	name: '语音播报统计',
			// 	hidden: false
			// },
            // {
			// 	path:'reportlabel',
			// 	component:()=> import('@/views/report_manage/tagLib.vue'),
			// 	name:'标签库',
			// 	hidden:true
			// },
			// {
			// 	path:'sendlog',
			// 	component:()=> import('@/views/report_manage/reportEn/sendMsgLog.vue'),
			// 	name:'群发日志',
			// 	hidden:true
			// },
			// {
			// 	path:'bannerStatistics',
			// 	component:()=> import('@/views/interaction_manage/bannerStatistics.vue'),
			// 	name:'banner 统计',
			// 	hidden:true
			// },

        ]
    }
]